#ifndef INCLUDED_OOO_VBA_WORD_WDWORDDIALOGTABHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDWORDDIALOGTABHID_HPP

#include "ooo/vba/word/WdWordDialogTabHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDWORDDIALOGTABHID_HPP
